Subject: Compiling Error

From: KESSNER ERIC M <[email-masked]>
Date: Mon, 23 Aug 1993 08:29:14 -0700

Ok. I'm trying to compile the latest server (1.7.5?) on a sun
box using gcc. Everything works fine until I try making and then I get

'my-stdarg.h:54: stdarg.h: No such file or directory'
*** Error code 1

Now I admit I'm not exactly up on my c program building skills but
it's obvious that either one of my system files is missing or a file
is missing from the release (of course I could also be overlooking
something). Anyway if someone could drop me a note telling me what I'm 
doing wrong, I'd appreciate it.

Thanx, Eric
([email-masked])